{
    "user": "",
    "password": "",
    "host": "",
    "port": "",
    "file_db_path": "",
    "database": "",

    "db_host": "",
    "db_port": "",
    "db_user": "",
    "db_password": "",
    "db_name": "",

    "bailian_API_key": "",
    "bailian_MODEL_NAME": "",
    "bailian_API_URL": "",

    "xiaomi_API_KEY": "",
    "xiaomi_MODEL_NAME": "",
    "xiaomi_API_URL": ""

}
